## jgrowl 1.2.13+dfsg

=== debian/changelog ===
jgrowl (1.2.13+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:59:50 +0100

jgrowl (1.2.13+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #719594)

 -- Matthias Schmitz <matthias@sigxcpu.org>  Thu, 15 Aug 2013 00:19:41 +0200
