=== debian/control ===
Source: jgrowl
Section: web
Priority: extra
Maintainer: Matthias Schmitz <matthias@sigxcpu.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/jgrowl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/jgrowl.git;a=summary
Homepage: https://github.com/stanlemon/jGrowl

Package: libjs-jquery-jgrowl
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Recommends: javascript-common
Description: notification system for jquery
 jGrowl is a jQuery plugin that raises unobtrusive messages within the browser,
 similar to the way that OS X's Growl Framework works. The idea is simple,
 deliver notifications to the end user in a noticeable way that doesn't obstruct
 the work flow and yet keeps the user informed.
