=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jgrowl-$1.tar.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/stanlemon/jgrowl/tags .*/v?(\d\S*)\.tar\.gz
