## jgrowl 1.4.10+dfsg

=== debian/changelog ===
jgrowl (1.4.10+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * New upstream version
  * Remove file breaking build twice in a row from upstream source in advance
    Closes: #1049579
  * Remove binary files (minimized versions of jquery.jgrowl.js and
    jquery.jgrowl.css via Files-Excluded) and remove complex README.source
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2025 08:52:13 +0200
