=== debian/control ===
Source: jgrowl
Standards-Version: 4.7.2
Maintainer: Matthias Schmitz <matthias@sigxcpu.org>
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/debian/jgrowl
Vcs-Git: https://salsa.debian.org/debian/jgrowl.git
Homepage: https://github.com/stanlemon/jGrowl

Package: libjs-jquery-jgrowl
Section: javascript
Architecture: all
Depends:
 libjs-jquery,
 ${misc:Depends},
Recommends:
 javascript-common,
 libjs-bootstrap,
Description: notification system for jquery
 jGrowl is a jQuery plugin that raises unobtrusive messages within the browser,
 similar to the way that OS X's Growl Framework works. The idea is simple,
 deliver notifications to the end user in a noticeable way that doesn't obstruct
 the work flow and yet keeps the user informed.
