=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	chmod -x  jquery.jgrowl.css jquery.jgrowl.js
	dh_install

override_dh_installdocs:
	chmod -x examples/*
	dh_installdocs
