=== debian/watch ===
Version: 5

Template: Github
Owner: stanlemon
Project: jGrowl
Repack-Suffix: +dfsg
Dversion-Mangle: auto
